/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.q_price_table{border-top: 0px none #eee; border-radius: 8px;}

.q_price_table .price_table_inner{background-color: #1897a0d9;}

.price_table_inner {box-shadow: 2px 2px 87px #222;}


.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #1897a094;
}
    
.qode_video_box_button_arrow {
    left: 53% !important; border-left: 18px solid #fff !important;}
    

.price_in_table .price {font-weight: 400;}

.bk_calendar_frame {width: 100% !important;}
.block_hints.datepick {color: #fff; font-weight: 600;}

.datepick-inline .datepick, .datepick-inline .datepick-header, .datepick-inline .datepick-header span, .datepick-inline .calendar-links, .datepick-inline .calendar-links a, .datepick-inline .datepick-days-cell, .datepick-inline .datepick-days-cell a, .datepick-inline .datepick-days-cell div, .datepick-inline .datepick-title-row, .datepick-inline .datepick-title-row th {
     font-size: 16px !important;
}

.datepick-inline {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 0px solid #fff !important;
    box-shadow: 0 0 2px #444 !important;
    -moz-box-shadow: 0 0 0px #444 !important;
    -webkit-box-shadow: 0 0 0px #444 !important;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.booking_form .form-group .controls select, .booking_form select, .booking_form textarea, .booking_form input[type="text"] {
    width: 97% !important;
}


.dots ul {
    list-style-position: outside;
    list-style-type: square;
    padding-left: 35px;
    padding-top: 25px;
    font-weight: 500;
}

.footer_bottom a:hover{color: #1897a0;}

a.gg:hover{color: #ff45a5;}

.mv {color: #ffffff; font-size: 52px; font-weight: 800; position: relative; }
.craft{color: #ffffff; font-size: 139px; font-weight: 900; line-height: 67px;}
.retreat{color: #ffffff; font-size: 94px; line-height:56px; font-weight: 800;}
.cv{color: #ffffff; font-size: 36px; line-height: 30px; letter-spacing: 2px;}


.home-pad {padding: 175px 10px;}

.home-text {text-shadow: 0px 0px 30px rgba(0,0,0,.9); width: 335px; margin: 0 auto;}


@media only screen and (max-width: 800px) {
.home-text{transform: scale(0.75,0.75);}
.home-pad {padding: 105px 10px;}

}

@media only screen and (max-width: 600px) {
.home-text{transform: scale(0.5,0.5);}
.home-pad {padding: 5px 10px !important;}
}

@media only screen and (min-width: 1000px) {
.column2.footer_col2 {padding-left: 28px; width: 29%;}
}



